@charset "UTF-8";
/* CSS Document */

#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:375px;
	min-height:150px;
	margin-top:50px;
	border:1px solid #000;
	background-color:#ffffff;
	background-image:url(alert.png);
	background-repeat:no-repeat;
	background-position:20px 30px;
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 14px modern no. 20, serif;
	background-color:#6699cc;
	color:#FFF;
	border-bottom:1px solid #000;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
}

#alertBox p {
	font:12px century gothic, sans-serif;
	height:50px;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin-bottom:25px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:12px modern no. 20, serif;
	text-transform:none;
	text-align:center;
	color:#FFF;
	background-color:#6699cc;
	text-decoration:none;
}

